/* CSS is how you can add style to your website, such as colors, fonts, and positioning of your
   HTML content. To learn how to do something, just try searching Google for questions like
   "how to change link color." */


body {background-color: teal;}

.link  { 
   text-align: center;
   margin: auto;
   font: 15px W95, sans-serif;
  
}
.navbar {
     text-align: center;
   margin: auto;
   font: 15px W95, sans-serif;
}


h1   {
      color: white;
      font: 30px Amiga, sans-serif;
      transform: scaleY(2);
      text-align: center
      }
h2   {
      color: gray;
      font: 15px Amiga, sans-serif;
      transform: scaleY(2);
      text-align: center
      }
#a:link, a:visited {
  
  background-color: #acacac;
  color: white;
  padding: 4px 15px;
  text-align: center;
  text-decoration: none;
  display: inline-block;
  border: 1px;
  border-style: solid;
  border-color: white black black white
;
}
a:hover, a:active {
  background-color: #777777;
     margin: auto;
}

img  {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
      
      
      p {
  color: #ddddff;
        font: 15px W95, sans-serif;

      text-align: center
}      

div.gallery {
      background-color: #acacac;;
  margin: 5px;
  border: 1px solid #ccc;
  float: left;
  width: 320px;
}

div.gallery:hover {
  border: 1px solid #777;
}

div.gallery img {
  width: 288px;
  height: auto;
  margin-top: 10px;
  
}

div.desc {
  padding: 15px;
  text-align: center;
  font-family: W95;
}

h2.desc {
    padding: 30px;
  text-align: center;
  font-family: W95;
}

div.singleanimation {
  background-color: #acacac;;
  border: 1px solid #ccc;
  display: block;
  margin: auto;
  margin-top: 10px;
  width: 680px;
}

img.singleanimation {
  width: 640px;
  margin: 20px;
}
.nav {

  list-style-type: none;
  text-align: center;
  margin: 0;
  padding: 0;
}

.nav li {
    background-color: #acacac;; 
  display: inline-block;
  font-size: 20px;

    color: white;
  padding: 4px 5px;
  text-align: center;
  text-decoration: none;
  font-family:W95;
  border: 1px;
  border-style: solid;
  border-color: white black black white
}

.nav li:hover {
  
  background-color: #777777;
  
}
#nav a {

;
text-align:center;
width:120px; /* fixed width */
height:20px;
text-decoration:none; 
}
	
      
      
     @font-face {
    font-family: Amiga;
    src: url(amiga.ttf);
}

     @font-face {
    font-family: W95;
    src: url(W95FA.otf);
}